.w153c-list__style1 {
  row-gap: 30px !important;
}

.w153c-list__style1 > .fusion-layout-column > .fusion-column-wrapper {
  display: flex !important;
  align-items: stretch !important;
  flex-direction: row !important;
}

.w153c-list-style1__letter,
.w153c-list-style1__text {

}

.w153c-list-style1__letter {
  border-left: 4px solid var(--awb-color5) !important;
  flex: 0 0 70px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.w153c-list-style1__letter p {
  font-size: 50px !important;
  font-weight: bold !important;
  color: var(--awb-color5) !important;
  line-height: 1 !important;
}

.w153c-list-style1__text {
  flex: 1 1 0%;
  border-left: 1px solid var(--awb-color8) !important;
  border-color: hsla(var(--awb-color2-h),var(--awb-color2-s),var(--awb-color2-l),calc(var(--awb-color2-a) - 85%)) !important;
  padding: 0 0 0 20px;
}

.w153c-list-style1__text h3 {
  color: inherit !important;
  margin-bottom: 5px !important;
}

@media (min-width: 800px) {
  .w153c-list-style1__text {
    font-size: 120% !important;
  }

  .w153c-list-style1__letter {
    flex: 0 0 150px;
    border-width: 7px;
  }

  .w153c-list-style1__letter p {
    font-size: 100px !important;
  }

  .w153c-list-style1__text {
    padding: 10px 10px 10px 30px;
  }
}
